Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.gendoc.services.openoffice.test
Bundle-Version: 0.7.2.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-11
Require-Bundle: org.junit,
 org.eclipse.core.resources,
 org.eclipse.core.runtime,
 org.eclipse.gendoc.services,
 org.eclipse.gendoc.document.parser,
 org.eclipse.gendoc,
 org.eclipse.gendoc.tags.handlers
Export-Package: org.eclipse.gendoc.services.openoffice.test
Bundle-ActivationPolicy: lazy
Eclipse-BundleShape: dir
Automatic-Module-Name: org.eclipse.gendoc.services.openoffice.test
